import { createStore } from "vuex";
import getters from "./getters";
import user from "./modules/user";
import tag from "./modules/tag";
import common from "./modules/common";

export default createStore({
  getters,
  modules: {
    user,
    tag,
    common
  }
});
